TRANSMISSION-PROXY(1)

NAME
transmission-proxy - a bittorrent client

SYNOPSIS
transmission-proxy -h
transmission-proxy [-t]

DESCRIPTION
An ipc proxy to make remote daemon connections easier.

The options are as follows:

-t --type daemon | gtk
    Connect to either transmission-daemon(1) or transmission(1).

-h --help
    Print command-line option descriptions.

FILES
~/.transmission

AUTHORS
-nosplit The transmission-proxy program was written by Josh Elsasser <josh@elsasser.org>, Eric Petit <titer@m0k.org>, Charles Kerr <charles@rebelbase.com>, and Mitchell Livingston <livings124@gmail.com>.

SEE ALSO
transmissioncli(1), transmission(1), transmission-remote(1)

http://www.transmissionbt.com/